[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Could not perform immediate configuration.

Good time of the day.

I try to install perl from testing repo but the following error:

Could not perform immediate configuration on 'perl'. Please see man 5
apt.conf under APT::Immediate-Configure for details.

I did try to enable/disable the parameter in /etc/apt.conf but w/o

How I can do this? - In the found pages on the web they suggest to make
sidt-upgrade but would not upgrade the dist...

Thanks for Your time.

Reply to: